﻿/* CSS Document */

/*BARVY POZADI A TEXTU*/

.col_1      { /*orange*/
color: rgb(250, 125, 0)}

.col_2      { /*dark grey*/
color: rgb(50, 50, 50)}

.col_3      { /*grey*/
color: rgb(100, 100, 100)}

.col_4      { /*light grey*/
color: rgb(150, 150, 150)}

.col_5      { /*red*/
color: rgb(230, 32, 24)}


/*PISMO*/

.ant_0      { /*font of Anthropologie*/
font-family: "Garamond", sans-serif; font-size: 30pt; letter-spacing: 3; line-height: 40pt;
font-weight: bold; text-decoration: none}

.ant_0s      { /*font of Anthropologie small*/
font-family: "Garamond", sans-serif; font-size: 20pt; letter-spacing: 3; line-height: 30pt;
font-weight: bold; text-decoration: none}

.ant_1      { /*font of International Journal*/
font-family: "arial", sans-serif; font-size: 12pt; letter-spacing: 2; line-height: none;
font-weight: none; text-decoration: none}

.ant_2      { /*font of ISSN*/
font-family: "arial", sans-serif; font-size: 10pt; letter-spacing: 1; line-height: 20pt;
font-weight: none; text-decoration: none}

.banner_0      { /*font of heading 0*/
font-family: "arial", sans-serif; font-size: 9pt; letter-spacing: none; line-height: 14pt;
font-weight: bold; text-decoration: none}

.banner_1sq      { /*font of heading 1 square*/
font-size: 12pt; letter-spacing: none; line-height: none;
font-weight: bold; text-decoration: none}

.banner_1      { /*font of heading 1 text*/
font-family: "Arial", sans-serif; font-size: 10pt; letter-spacing: none; line-height: 17pt;
font-weight: none; text-decoration: none}

.heading_0      { /*font of heading 0 text*/
font-family: "Arial", sans-serif; font-size: 10pt; letter-spacing: 1pt; line-height: 20pt;
font-weight: bold; text-decoration: none}

.heading_1      { /*font of heading 1 text*/
font-family: "Arial", sans-serif; font-size: 10pt; letter-spacing: none; line-height: 17pt;
font-weight: none; text-decoration: none}

.text_1      { /*font of text in paragraph*/
font-family: "Arial", sans-serif; font-size: 10pt; letter-spacing: none; line-height: 14pt;
font-weight: none; text-decoration: none}

.text_2      { /*font of text in paragraph*/
font-family: "Arial", sans-serif; font-size: 9pt; letter-spacing: none; line-height: 20pt;
font-weight: none; text-decoration: none}

.author      { /*font of authors of an article*/
font-family: "Arial", sans-serif; font-size: 10pt; letter-spacing: none; line-height: 20pt;
font-weight: none; text-decoration: none; text-transform: uppercase}

.title      { /*font of title of an article*/
font-family: "Arial", sans-serif; font-size: 10pt; letter-spacing: none; line-height: 16pt;
font-weight: bold; text-decoration: none; text-transform: none}

.citation_title      { /*font of title of an article*/
font-family: "Arial", sans-serif; font-size: 10pt; letter-spacing: none; line-height: 16pt;
font-weight: bold; text-decoration: none; text-transform: none; color: rgb(100, 100, 100)}

.citation_author      { /*font of authors of an article*/
font-family: "Arial", sans-serif; font-size: 10pt; letter-spacing: none; line-height: 20pt;
font-weight: none; text-decoration: none; text-transform: uppercase; color: rgb(50, 50, 50)}


/*OBRAZKY*/
.img_1 {
/*ohraniceni pole formulare cernou tenkou linkou, ke formularum pro kurzy APM*/
border-style: solid; border-width: 1; border-color: rgb(150, 150, 150)}

.img_2 {
/*ohraniceni pole formulare cernou tenkou linkou, ke formularum pro kurzy APM*/
border-style: solid; border-width: 1; border-color: rgb(50, 50, 50)}


/*FORMULARE*/

.form_OK {
/*tlacitko OK ve formulari ke kurzum*/
width: 52; height: 23; font-family: "MS Sans Serif", sans-serif; font-size: 10pt; letter-spacing: none; line-height: 14pt;
font-weight: none; text-decoration: none; background-color: rgb(218, 218, 218);
border-width: 1; border-style: solid; border-color: rgb(50, 50, 50)}

.form_reset {
/*tlacitko Vymazat u formularu ke kurzum*/
width: 52; height: 23; font-family: "MS Sans Serif", sans-serif; font-size: 10pt; letter-spacing: none; line-height: 14pt;
font-weight: none; text-decoration: none; background-color: rgb(218, 218, 218);
border-width: 1; border-style: solid; border-color: rgb(50, 50, 50)}

.form_box {
/*ohraniceni pole formulare cernou tenkou linkou, ke formularum pro kurzy APM*/
border-style: solid; border-width: 1; border-color: rgb(100, 100, 100)}

.form_box_2 {
/*ohraniceni pole formulare cernou tenkou linkou, ke formularum pro kurzy APM*/
border-style: solid; border-width: 1; border-color: rgb(150, 150, 150)}

.form_table {
/*ohraniceni tabulky s formularem cernou tenkou linkou a vybarveno vnitrni plochy ruzovou*/
background-color: rgb(232, 151, 153); border-style: solid; border-width: 1; border-color: rgb(90, 90, 90)}

.form_table2 {
/*ohraniceni tabulky s formularem cernou tenkou linkou a vybarveno vnitrni plochy ruzovou*/
background-color: rgb(232, 151, 153); border-style: solid; border-width: 0; border-color: rgb(0, 0, 0)}

